#ifndef __spfptr_h__
#define __spfptr_h__

int find_ptr(char *domain, char *client_ip, int tmode, char *prefix, int *querycount, int querymax);
int get_ptr(char *client_ip, char *domain, int sizeofdomain);

#endif
